<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>مجمّع</string>
	<key>Disks.%@ available</key>
	<string>يتوفر %@</string>
	<key>Disks.Disks</key>
	<string>أقراص</string>
	<key>Memory.Memory Pressure</key>
	<string>ضغط الذاكرة</string>
	<key>Network.Download</key>
	<string>تنزيل</string>
	<key>Network.Upload</key>
	<string>تحميل</string>
	<key>Power.Battery</key>
	<string>البطارية</string>
	<key>Weather.%@ chance of rain</key>
	<string>فرصة هطول أمطار %@</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>حاليًا %1$@ و %2$@. العظمى %3$@. الصغرى %4$@</string>
	<key>Weather.Weather</key>
	<string>الطقس</string>
</dict>
</plist>
